ambari-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alejandro Fernandez <afernan...@hortonworks.com>
Subject Re: WebHCat in Ambari
Date Wed, 23 Sep 2015 15:30:56 GMT
You need to install Hive Service.

From: Jeetendra G <jeetendra.g@housing.com<mailto:jeetendra.g@housing.com>>
Reply-To: "user@ambari.apache.org<mailto:user@ambari.apache.org>" <user@ambari.apache.org<mailto:user@ambari.apache.org>>
Date: Wednesday, September 23, 2015 at 3:11 AM
To: "user@ambari.apache.org<mailto:user@ambari.apache.org>" <user@ambari.apache.org<mailto:user@ambari.apache.org>>
Subject: Re: WebHCat in Ambari

2.1.0 is Ambari version

On Wed, Sep 23, 2015 at 3:38 PM, Jeetendra G <jeetendra.g@housing.com<mailto:jeetendra.g@housing.com>>
wrote:
by default WebHCat will not be installed?
if not how can I install from Ambari?
my current version is HDP-2.3.0.0-2557




Mime
View raw message